{
  "name" : "Wandelende landbouwer",
  "title" : "Wandelende landbouwer",
  "description" : "",
  "card1title" : "Laten we beginnen!",
  "card1Description" : "Leer een wandelcyclus te maken in 7 snelle en eenvoudige stappen.",
  "card1StepInfo" : "",
  "card1PosAction" : "Start",
  "card1NegAction" : "",
  "card1Node" : "%DocName$$-1/0/OS_ViewContainer,0/1/UI_ScrollView,0/1/UI_ScrollTransformView,0/1/UI_SubView,0/1/UI_ScrollView,1/1/UI_ScrollBar",
  "card2title" : "Een personage naar voren halen",
  "card2Description" : "Sleep een personage op het werkgebied. Ga naar Standaard > Statisch > Personages > Objecten > Landbouwer.",
  "card2StepInfo" : "1 van 7",
  "card2PosAction" : "Volgende",
  "card2NegAction" : "Vorige",
  "card2Node" : "%DocName$$-1/0/OS_ViewContainer,0/1/UI_ScrollView,0/1/UI_ScrollTransformView,0/1/UI_SubView,0/1/UI_ScrollView,1/1/UI_ScrollBar",
  "card3title" : "Een bewegingsrig plaatsen",
  "card3Description" : "Dubbelklik op het personage, en sleep en plaats een geanimeerde rig op het personage. Ga naar Elementen > Standaard > Geanimeerd > Rigs > Wandelen.",
  "card3StepInfo" : "2 van 7",
  "card3PosAction" : "Volgende",
  "card3NegAction" : "Vorige",
  "card3Node" : "%DocName$$-1/0/OS_ViewContainer,0/1/UI_ScrollView,0/1/UI_ScrollTransformView,0/1/UI_SubView,0/1/UI_ScrollView,1/1/UI_ScrollBar",
  "card4title" : "Druk op Afspelen",
  "card4Description" : "Selecteer de herhalingslus voor de animatie en klik op ‘Afspelen’ op de tijdlijn om uw eerste wandelcyclus te bekijken!",
  "card4StepInfo" : "3 van 7",
  "card4PosAction" : "Volgende",
  "card4NegAction" : "Vorige",
  "card4Node" : "PanelID_266$$-1/0/OS_ViewContainer,0/1/UI_ScrollView,0/1/UI_ScrollTransformView,0/1/UI_SubView,0/1/TimelinePanelRoot,0/1/TrackControl,0/1/TimelineHeader,0/1/HeaderRightControls",
  "card5title" : "Beweging vervangen",
  "card5Description" : "Is het resultaat niet naar wens. Plaats dan een andere bewegingsrig. Ga naar Elementen > Standaard > Geanimeerd > Rigs > Sprong. Sleep en plaats het element ‘Sprong’ op het bestaande personage.",
  "card5StepInfo" : "4 van 7",
  "card5PosAction" : "Volgende",
  "card5NegAction" : "Vorige",
  "card5Node" : "%DocName$$-1/0/OS_ViewContainer,0/1/UI_ScrollView,0/1/UI_ScrollTransformView,0/1/UI_SubView,0/1/UI_ScrollView,1/1/UI_ScrollBar",
  "card6title" : "Voorvertoning",
  "card6Description" : "Klik rechtsboven op ‘Afspelen’ om een voorvertoning van de animatie te bekijken.",
  "card6StepInfo" : "5 van 7",
  "card6PosAction" : "Volgende",
  "card6NegAction" : "Vorige",
  "card6Node" : "%DocName$$-1/0/OS_ViewContainer,0/1/UI_ScrollView,0/1/UI_ScrollTransformView,0/1/UI_SubView,0/1/UI_ScrollView,1/1/UI_ScrollBar",
  "card7title" : "Opslaan",
  "card7Description" : "Vergeet niet om uw creatie op te slaan!",
  "card7StepInfo" : "6 van 7",
  "card7PosAction" : "Volgende",
  "card7NegAction" : "Vorige",
  "card7Node" : "%DocName$$-1/0/OS_ViewContainer,0/1/UI_ScrollView,0/1/UI_ScrollTransformView,0/1/UI_SubView,4/1/UI_SubView,0/1/UI_ControlsContainer,0/1/UI_ScrollTransformView,0/1/UI_SubView,0/1/parentSubview,0/1/PathBarView,0/1/UI_SubView",
  "card8title" : "Snel publiceren",
  "card8Description" : "Klik ten slotte op de rechtermuisknop om het symbool op te splitsen. Publiceer het bestand in één klik via het deelpictogram rechtsboven.",
  "card8StepInfo" : "7 van 7",
  "card8PosAction" : "Volgende",
  "card8NegAction" : "Vorige",
  "card8Node" : "%DocName$$-1/0/OS_ViewContainer,0/1/UI_ScrollView,0/1/UI_ScrollTransformView,0/1/UI_SubView,0/1/UI_ScrollView,1/1/UI_ScrollBar",
  "card9title" : "Goed gedaan!",
  "card9Description" : "Gefeliciteerd met het afronden van deze zelfstudie over een wandelende landbouwer. Bekijk nieuwe tips en trucs in de volgende zelfstudie.",
  "card9StepInfo" : "",
  "card9PosAction" : "Doorgaan",
  "card9NegAction" : "Einde"
}